﻿.clear{clear:both}
/*SCAG Image Gallery */
.rowImgGal{padding-bottom:0px !important;}
.slideshow {width:630px; margin-left:30px; }
.slideshow .cycle-slide{float:left; width:210px !important; margin-top:5px; }
.slideshow .cycle-slide img{border:solid 1px #999999; width:200px;}
.slideshow .cycle-slide span{clear:both; width:190px; display:block; text-wrap:normal !important; white-space:normal !important; height:30px;}
.sliderarea{position:relative; width:680px;}
.imgprev{display:block; position:absolute; left:0px; top:25px; width:22px; height:84px; background-image:url(/_layouts/SCAGSolutions/Images/ArrowPrev.png); background-repeat:no-repeat; text-decoration:none; outline:none;}
.imgnext{display:block; position:absolute; right:0px; top:25px; width:22px; height:84px; background-image:url(/_layouts/SCAGSolutions/Images/ArrowNext.png); background-repeat:no-repeat; text-decoration:none; outline:none;}
.sliderarea .disabled {opacity: 0.25;filter: alpha(opacity = 25); /* For IE */}
.repImgDescriptionPara {width:190px; height:50px; display:block; text-wrap:normal !important; white-space:normal !important;}

.imgGalHeading span{
display:block; width:80%; float:left;
}
.imgGalHeading .imgGalViewMoreTop{
display:block; width:20%; float:right;
}

.imgGalViewMoreBottom{
float:right;
}
.imgAllAlbumItem{float: left;padding: 8px;min-height:190px}
.imgAllAlbumItem img{width:200px;height:125px}
/*SCAG Image Gallery End*/



/************ Ultra mini contact Us (Kumar Shobhit) ****/
.Stickfooter{
	 padding:10px;width:680px;margin-top:10px;float:right; margin-right:15px;font-size:13px;
}
.Stickfooter .reletedLinksTitle,.Stickfooter .contactTitle{color:#235165;border-bottom:solid 1px #666666; font-size:16px;padding-top:10px; margin:0px;font-weight:bold;margin-bottom:5px;}
.nightandday .Stickfooter A,.nightandday .Stickfooter A:link,.nightandday .Stickfooter A:visited,.nightandday .Stickfooter A:hover{
	font-size:13px;color:#0081ba;
}
.Stickfooter .ultraMinicontactDetails p{
	margin:0px;
}
.Stickfooter .reletedLinks{
	padding-bottom:20px;
}
.Stickfooter .reletedLinks .reletedLinkItem{
	width:48%;float:left;padding-bottom:5px;
}
/************ Ultra mini contact Us (Kumar Shobhit) ****/
/******Custom Site Map(Vaibhav)******/

.siteMapTree{width:220px;float:left}

.nodeLevel1 a:link, .nodeLevel1 a:visited {
    display: block;
    font-size: 10pt !important;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 0 8px;
    text-transform: uppercase;
}
.nodeLevel2 a:link, .nodeLevel2 a:visited {
    background-image: url("/Style Library/images/nd_levelBullet.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 9pt !important;
    line-height: 15px;
    padding-left: 16px;
    padding-bottom:10px;
    white-space:normal;
}	

.nodeLevel3 a:link, .nodeLevel3 a:visited {
    background-image: url("/Style Library/images/nd_levelBullet.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 9pt !important;
    line-height: 15px;
    padding-left: 16px;
    padding-bottom:10px;
    white-space:normal;
}	

.nodeLevel4 a:link, .nodeLevel4 a:visited {
    background-image: url("/Style Library/images/nd_levelBullet.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 9pt !important;
    line-height: 15px;
    padding-left: 16px;
    padding-bottom:10px;
    white-space:normal;
}	

.nodeLevel5 a:link, .nodeLevel5 a:visited {
    background-image: url("/Style Library/images/nd_levelBullet.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 9pt !important;
    line-height: 15px;
    padding-left: 16px;
    padding-bottom:10px;
    white-space:normal;
}	

.nodeLevel2 span
{
    background-image: url("/Style Library/images/nd_levelBullet.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 9pt !important;
    line-height: 15px;
    padding-bottom: 10px;
    padding-left: 16px;
    white-space: normal;
    font-family: Arial,Sans-Serif,Trebuchet MS !important;
    color: #148AC4;
}

/******Custom Site Map(Vaibhav)******/

/** Next Meeting **/

.nextMeetText {
    float: left;
    padding-left: 10px;
    padding-top: 5px;
}

.nextMeetingDate {
    color: #01649C;
    font-family: trebuchet ms;
    font-size: 14px;
}

.nextMeetingLoc {
    font-size: 12px;
    line-height: 16px;
    width:540px;
}

.nextMeetImage > img {
    height: 110px;
}

.nextMeetImage {
    float: left;
}

.nextMeet {
    border: 1px solid #148AC4;
    border-radius: 8px;
    min-height: 110px;
    width:690px;
}


/** Next Meeting End **/